﻿@charset "utf-8";
/* CSS Document */
.main_left {float: left;width: 876px;}
.H_hot{position: absolute;top: -7px;left: -6px;}
.color_blue{color:#0099CC !important}
.right_title2{position:relative;}
.right_title2{font-size:14px; font-weight:bold;line-height:30px;color:#fff; background:#ffc519;}
.right_title2 img{padding:5px;}

/*项目搜索*/
.projects_search{ }
.projects_search .select{float:left;border-right:1px solid #eee;padding:0px 10px;height:28px; overflow:hidden;}
.projects_search .select img{padding-top:5px;}
.projects_search .select a{line-height:26px;}
.projects_search .select_type{width:76px; background:none;border:none;line-height:26px;}
.projects_search .search_panel{float:left;height:28px; overflow:hidden;margin-left:10px;}
.projects_search .search_panel span{float:left;line-height:26px;}
.projects_search .search_panel .search_input{float:left;height:26px; background:url(../images/commend/search_bg.jpg) repeat-x;border:1px solid #ffc718;width:118px;margin-right:3px;}
.projects_search .search_panel .search_btn{float:left;border:0px;width:51px;height:28px; background:url(../images/commend/search_btn2.jpg) no-repeat}
.projects_search .search_page{float:right}
.projects_search .search_page_btn{background:url(../images/company/btn_search_bj.jpg); width:23px; height:23px; border:1px solid #eae9e9; margin:0px 8px}
	
/*项目列表*/
.projects_list li{clear:both;padding:15px;margin:5px 0px;height:auto; overflow:hidden;position: relative;}
.projects_list li:hover{border:2px solid #ffc718;padding:13px;}
.projects_list li:nth-child(2n){ background:#fafafa}
.projects_list li:nth-child(2n) .logo{background:url(../images/commend/company_list_bg2.jpg) no-repeat;background-size:contain}
.projects_list li .logo{float:left; background:url(../images/commend/company_list_bg.jpg) no-repeat;width:85px;height:85px;padding:10px; background-size:contain}
.projects_list li .logo img{width:80px;height:80px;padding:3px;}
.projects_list li .brief{padding-left:0px;float:left;}
.projects_list li .brief .title{}
.projects_list li .brief .title a{float:left;line-height:37px;font-size:14px;}
.projects_list li .brief .title .type{float:left;}
.projects_list li .brief .title .type img{width:37px;height:37px;}
.projects_list li .brief .info{clear:both;width:550px;}
.projects_list li .brief .info span{width:250px;float:left;padding:8px;line-height:14px;text-align: left;}
.projects_list li .brief .info span img{padding-right:5px;}
.projects_list li .enter input{ background:#fff;border:1px solid #ff7e19;height:32px;line-height:32px; text-align:center;font-size:14px; color:#ff7e19;width:100px;}
.projects_list li .enter{width:130px;float:right;padding-top:32px;}

/*广告图*/
.adv_right_bottom{padding:10px 0px;}
.adv_left_top{padding:10px 0px;}

/*中标公告*/
.bid_company{float:right; position:absolute; width:235px; height:125px; padding-top:10px; padding-left:35px; top:0; right:0; background:url(../images/company/bid_company_bj.png) no-repeat }
.bid_company span {width:100%; float:left; padding: 8px;line-height: 14px;text-align: left;}
.bid_company font{color: #ff6600;}
.projects_list li:hover .bid_company{background:url(../images/company/bid_company_hover.png) no-repeat;padding-left: 33px;padding-top: 8px;}
.projects_list .bid_bor{border:2px solid #ffc718;padding:13px;}
.projects_list .hover_bj{background:url(../images/company/bid_company_hover.png) no-repeat}


/*项目推荐*/
.bidding li{padding:10px 0px;border-bottom:1px dotted #ccc;height:auto; overflow:hidden;}
.bidding li .title{line-height:39px;color:#000;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;width: 170px;}
.bidding li .time{padding-left:5px;float:left;}
.bidding li .time font{font-size:12px;color:green;}
.bidding li .site{float:right;}
.bidding li .site a{color:#0099CC;}

/*右侧底部*/
.right_company_list{}
.right_company_list .img_box .good{float:left;margin-right:5px;margin-bottom:5px;width:96px;height:96px;border:1px solid #eee; background:#fafafa;position: relative;}
.right_company_list .img_box .good:nth-child(3n){margin-right:0px;}
.right_company_list .img_box img{width:90%;margin:0 auto; display:table-cell;padding-top:6px;}

.main_detail_title{height:50px;border-bottom:1px solid #333;clear:both; }
.main_detail_title span{font-size:14px;color:#000;font-weight:bold;line-height:49px;border-bottom:3px solid #ffc519; border-right:5px solid #fff;display:block;height:49px;float:left;}
.main_detail_title img{padding:10px;padding-top:17px;}

.html_edit{clear:both;padding:20px 0px;color:#000;font-size:13px;}
.html_edit tr{border-bottom:1px dotted #ccc;}

.right_title2{position:relative;}
.go_company{ font-size:14px;text-indent:25px;position:absolute;top:0px;right:0px;height:30px;width:120px; background:#ff7019 url(../images/commend/go_company.jpg) left no-repeat;color:#fff;}

/*公司信息*/
.information_company{border:solid 1px #fcdb15;border-top:0px;margin-bottom:10px;}
.information_company .title_information{background:#ffc519; height:30px; text-align:left; font-size:14px; color:#FFFFFF; line-height:30px; font-weight:bold}
.information_company .title_projects_ico{background:#ffc519 url(../images/company/tan_ico.png) ; width:20px; height:20px;float: left;
margin: 5px 8px 0 8px}
.information_company .data_information{ padding:10px 3px 3px 3px }
.information_company .data_information span{float:left; width:100%; padding:5px 0}
.information_company .data_information font{width:78px; float:left; text-align:right; margin-right:10px}

.right_pro_list li{padding:10px 0px;border-bottom:1px dotted #ccc;height:auto; overflow:hidden;}
.right_pro_list li .title{line-height:39px;color:#000;}
.right_pro_list li .time{padding-left:5px;float:left;}
.right_pro_list li .time font{color:#ff6600;}
.right_pro_list li .site{float:right;}
.right_pro_list li .site a{color:#0099CC;}

.nm_title{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;width: 100px;float: right;margin-top: -30px;}